org.apache.flume.channel.jdbc

## Class JdbcChannelProviderFactory

- java.lang.Object
- - org.apache.flume.channel.jdbc.JdbcChannelProviderFactory

-     public final class JdbcChannelProviderFactory
      extends Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static JdbcChannelProvider` | `getProvider(Context context, String name)`
    `static void` | `releaseProvider(String name)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getProvider

          public static JdbcChannelProvider getProvider(Context context,
                                        String name)

    - #### releaseProvider

          public static void releaseProvider(String name)

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.